@charset "UTF-8";
/******* 메인 콘텐츠 **********/
#content .main-quickWrap2{
	background-color: #FFFFFF;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

#content .main-quickWrap2 .main-quickInner{
	width: 1000px;
	margin: 0 auto;
}

#content .main-quickWrap2 .main-quickInner ul{
	overflow: hidden;
}

#content .main-quickWrap2 .main-quickInner ul li a{
	display: block;
	width: 250px;
	height: 96px;
	line-height: 96px;
	text-align: center;
	text-indent: -9999px;
	border-right: 0;
}

#content .main-quickWrap2 .main-quickInner ul a.about_chinatan{
	background-image: url(/image/main_160523/main_btn1.jpg);
	background-position: center center;
}

#content .main-quickWrap2 .main-quickInner ul a.about_chinatan:hover{
	background-image: url(/image/main_160523/main_btn1_on.jpg);
	background-position: center center;
}

#content .main-quickWrap2 .main-quickInner ul a.curriculum_chinatan{
	background-image: url(/image/main_160523/main_btn2.jpg);
	background-position: center center;
}

#content .main-quickWrap2 .main-quickInner ul a.curriculum_chinatan:hover{
	background-image: url(/image/main_160523/main_btn2_on.jpg);
	background-position: center center;
}

#content .main-quickWrap2 .main-quickInner ul a.success_chinatan{
	background-image: url(/image/main_160523/main_btn3.jpg);
	background-position: center center;
}

#content .main-quickWrap2 .main-quickInner ul a.success_chinatan:hover{
	background-image: url(/image/main_160523/main_btn3_on.jpg);
	background-position: center center;
}

#content .main-quickWrap2 .main-quickInner ul a.news_chinatan{
	background-image: url(/image/main_160523/main_btn4.jpg);
	background-position: center center;
}

#content .main-quickWrap2 .main-quickInner ul a.news_chinatan:hover{
	background-image: url(/image/main_160523/main_btn4_on.jpg);
	background-position: center center;
}

#content #main_slide_banner{
	position: relative;
	/*
	width: 1903px;
	margin: 0 auto;
	*/
}
#content #main_slide_banner .banner_wrapper{
	position: relative;
}
#content #main_slide_banner .banner{
	position: absolute;
	top: 0;
	width: 100%;
	height: 400px;
	display: none;
	cursor: pointer;
}
#content #main_slide_banner .banner.active{
	display: block;
}
#content #main_slide_banner .banner_idx_wrapper{
	position: relative;
	width: 290px;
	height: 380px;
	margin: 0 auto;
	right: -355px;
	overflow-y: hidden;
}

#content #main_slide_banner .banner_idx_wrapper ul{
	position: absolute;
	top: 0px;
	right: 0;
	margin: 20px 0;
}

#content #main_slide_banner .banner_idx_wrapper .banner_idx{
	width: 275px;
	height: 58px;
	background-position-x: right;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	opacity: 0.7;
}

#content #main_slide_banner .banner_idx_wrapper .banner_idx.active,
#content #main_slide_banner .banner_idx_wrapper .banner_idx:hover{
	opacity: 1.0;
	background-color: #fff;
	box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.7);
	cursor: pointer;
}

#content #main_slide_banner .banner_idx_wrapper .banner_idx div{
	width: 268px;
	height: 58px;
	float: right;
}

#content #main_slide_banner .banner_idx_wrapper .banner_idx div.active,
#content #main_slide_banner .banner_idx_wrapper .banner_idx div.hover{
	opacity: 1.0;
}
#content #main_slide_banner .banner_idx_wrapper .banner_idx div.first{

}

#content #main_slide_banner .banner_idx_wrapper .banner_idx div.first.active{
	border-top: 0;
}

#content .main-slideWrap2{
	height: 400px;
	/*
	background: url(/image/main-slide-bg.jpg);
	background-position: center center;
	*/
}

/*** 2016.05.24 메인리뉴얼 ***/
/* 커리큘럼 START */
#main_contents{
	overflow: hidden;
}
#main_contents .fast_consult{
	position: absolute;
	left:50%;
	margin-left:512px;
	margin-top:26px;
}

#main_contents .fix_consult{
	position: fixed;
	top:0px;
	left:50%;
	margin-left:512px;
}

#main_contents .relative_consult{
	position: absolute;
	left:50%;
	margin-left:512px;
	margin-top:26px;
}

#main_contents .curriculumWrap{
	width:1000px;
	margin:0 auto;
}

#main_contents .curriculumWrap .curriculum{
	position: relative;
	margin-top:26px;
	border:1px solid #ccc;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum{
	width:100%;
	overflow: hidden;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_title{
	width:100%;
	height:58px;
	overflow: hidden;
	border-bottom: 1px solid #db4b4c;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_title li{
	float:left;
	width:198.8px;
	height:48px;
	text-align:center;
	font-size: 19px;
	padding-top: 11px;
	border-right: 1px solid #ccc;
	color:#9b9b9b;
	line-height: 1.8em;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_title li:hover{
	color:#db4b4c;
	cursor:pointer;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_title li:last-child{
	border: 0px;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_title li.on{
	background-color: #db4b4c;
	border:0px;
	color:#fff;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents{
	width:100%;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents .tabs{
	display: none;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents .current{
	display: inherit;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents #tab-2 ul li,
#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents #tab-3 ul li,
#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents #tab-4 ul li,
#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents #tab-5 ul li{
	float: left;
}

#main_contents .curriculumWrap .curriculum .tab_curriculum .tab_contents #tab-3 ul.left{
	width:500px;
	float: left;
}


/* 커리큘럼 END */

/* 고정 배너 영역 START */
#main_contents .wide_bannerWrap{
	width:1000px;
	margin: 0 auto;
	padding-top:26px;
}

#main_contents .wide_bannerWrap .banner1{
	float: left;
	margin-right:1px;
}
/* 고정 배너 영역 END */

/* 동영상 섹션 START */
#main_contents .movieWrap{
	width:1000px;
	margin: 0 auto;
}

#main_contents .movieWrap ul.movie{
	overflow:hidden;
	margin-top:26px;
}

#main_contents .movieWrap ul.movie li{
	float:left;
	margin-right:12px;
	border:1px solid #adadad;
}
#main_contents .movieWrap ul.movie li:last-child{
	margin-right: 0px;
}
#main_contents .movieWrap ul.movie li.last-child{
	margin-right: 0px;
}
/* 동영상 섹션 END */

/* 수강후기 차이나탄 광장 START */
#main_contents .chinatanWrap{
	width: 1000px;
	margin: 0 auto;
	height:451px;
}

#main_contents .chinatanWrap .chinatan{
	position: relative;
	top:26px;
	width: 100%;
	height:451px;
	background: url(/image/main_160523/review_container_bg.jpg) no-repeat;
}
#main_contents .chinatanWrap .chinatan .reviewWrap{
	position: absolute;
	top:0px;
	left:28px;
	width:448px;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .title_review{
	position: absolute;
	top:32px;
	width:444px;
}

#main_contents span.btn_more{
	position: absolute;
	right:0px;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .review{
	position: absolute;
	top: 72px;
	left: 0px;
	width: 448px;
	height:264px;
	overflow: hidden;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .review .slides{
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 448px;
	height:264px;
	overflow: hidden;
}


#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist{
	position: absolute;
	top:340px;
	width: 448px;
	height: 95px;
	margin: 0px 0px 10px 0px;

	overflow: hidden;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist .slides{
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 447px;
	height:100px;
}


#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist .slides .review_item{
	display: inline-flex;
	-webkit-display:inline-flex;
	-moz-display:inline-flex;
	-o-display:inline-flex;
	-ms-display:inline-flex;
	float:left;
	margin: 5px 0px;
}
#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist .slides .review_item .review_id{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 80px;
	padding-right: 20px;
	font-size: 16px;
	float:left;
}
#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist .slides .review_item .review_title{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 250px;
	font-size: 16px;
	float:left;
}
#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist .slides .review_item .review_title a{
	color: #000000;
}
#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist .slides .review_item .review_date{
	width: 95px;
	text-align: right;
	font-size: 16px;
	float:left;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list{
	position: relative;
	top:0px;
	left:0px;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list{
	width:447px;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list li{

}

#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list li dl{
	overflow: hidden;
	margin-bottom: 8px;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list li dl dd{
	font-family: "Nanum Barun Gothic";
	float: left;
	font-size: 17px;
	color:#622b00;
}

#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list li dl dd.id{
	width:19%;
	font-size: 16px;
}
#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list li dl dd.nim{
	margin-left:5px;
	margin-right:10px;
}
#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list li dl dd.title{
	width:55%;
}
#main_contents .chinatanWrap .chinatan .reviewWrap .reviewlist ul.list li dl dd.date{
	float: right;
	width:83px;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap{
	position: absolute;
	top:0px;
	left:531px;
	width:444px;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .title_gj{
	position: absolute;
	top:31px;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap{
	position: absolute;
	top:69px;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .review{
	position: absolute;
	width: 444px;
	height: 355px;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .review .slides{
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 444px;
	height: 355px;
	overflow: hidden;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .navigator{
	position:absolute;
	top:-35px;
	right:5px;
	width:70px;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .navigator .bullet{
	margin:0px;
	width: 19px;
	height: 19px;
	border-style: solid;
	border-width: 2px;
	border-color: #a37018;
	color: #a37018;
	text-align: center;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .navigator .bullet span{
	font-size: 15px;
	line-height: 19px;
}

#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .navigator .bullet:hover,
#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .navigator .bulletav{
	cursor: pointer;
	border-color: #e55715;
	color: #e55715;
}




#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .btn_slide{
	position: absolute;
	top:-36px;
	right:0px;

}
#main_contents .chinatanWrap .chinatan .gwangjangWrap .slideWrap .btn_slide li{
	float:left;
	margin-left:2px;
}
/* 수강후기 차이나탄 광장 END */

/* 학습모듈 100%원어민 학습 중국문화 학습 START */
#main_contents .eduWrap{
	width:1000px;
	margin: 0 auto;
	padding-top:25px;
	height:523px;
}

#main_contents .eduWrap .edu{
	position: relative;
	top: 26px;
	left:0px;
	height:470px;
}

/* 학습모듈 Tab */
#main_contents .eduWrap .edu .tab_edu{
	position: absolute;
	top:0px;
	left:0px;
	width:660px;
	height: 468px;
	overflow: hidden;
	border:1px solid #adadad;
}

#main_contents .eduWrap .edu .tab_edu .tab_title{
	width:100%;
	height:68px;
	overflow: hidden;
	border-bottom: 1px solid #db4b4c;
}

#main_contents .eduWrap .edu .tab_edu .tab_title li{
	float:left;
	width:219.3px;
	height:49px;
	text-align:center;
	font-size: 19px;
	padding-top: 19px;
	border-right: 1px solid #ccc;
	color:#9b9b9b;
	cursor: pointer;
}

#main_contents .eduWrap .edu .tab_edu .tab_title li:last-child{
	border-right: 0px;
}

#main_contents .eduWrap .edu .tab_edu .tab_title li:hover{
	color:#db4b4c;
}

#main_contents .eduWrap .edu .tab_edu .tab_title li.on{
	background-color: #db4b4c;
	border:0px;
	color:#fff;
}


#main_contents .eduWrap .edu .tab_edu .tab_contents{
	width:100%;
}

#main_contents .eduWrap .edu .tab_edu .tab_contents .tabs{
	display: none;
}

#main_contents .eduWrap .edu .tab_edu .tab_contents .current{
	display: inherit;
}


#main_contents .eduWrap .edu .tab_edu .tab_contents .slideWrap{
	position: absolute;
	width: 661px;
	height:399px;
	overflow: hidden;
}

#main_contents .eduWrap .edu .tab_edu .tab_contents .slideWrap .slides{
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 661px;
	height:399px;
	overflow: hidden;
}

#main_contents .eduWrap .edu .tab_edu .tab_contents .slideWrap .navigator{
	position:absolute;
	bottom:22px;
	right:121px;
}

#main_contents .eduWrap .edu .tab_edu .tab_contents .slideWrap .navigator .bullet{
	margin:0px 6px;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	background-color: #ffffff;
}

#main_contents .eduWrap .edu .tab_edu .tab_contents .slideWrap .navigator .bullet:hover,
#main_contents .eduWrap .edu .tab_edu .tab_contents .slideWrap .navigator .bulletav{
	background-color: #ff0000;
}
/**/

#main_contents .eduWrap .reference{
	position: absolute;
	left:675px;
	width: 323px;
	height:470px;
	overflow: hidden;
}

#main_contents .eduWrap .reference .slideWrap{
	position: relative;
	width: 323px;
	height:470px;
	overflow: hidden;
}

#main_contents .eduWrap .reference .slideWrap .slides{
	width: 323px;
	height:470px;
	overflow: hidden;
}

#main_contents .eduWrap .reference .navigator{
	position:absolute;
	bottom:22px;
	right:121px;
}

#main_contents .eduWrap .reference .navigator .bullet{
	margin:0px 6px;
	width: 14px;
	height: 14px;
	border-radius: 7px;
	background-color: #ffffff;
}

#main_contents .eduWrap .reference .navigator .bullet:hover,
#main_contents .eduWrap .reference .navigator .bulletav{
	background-color: #ff0000;
}

/* 학습모듈 100%원어민 학습 중국문화 학습 END */

/* 가장 많이 보는 강의 START */
#main_contents .bestWrap{
	width: 1000px;
	margin: 0 auto;
	border:1px solid #adadad;
}

#main_contents .bestWrap .best{
	position: relative;
	top:0px;
	left:0px;
	height:137px;
}

#main_contents .bestWrap .best .title_best{
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	height: 48px;
	background-color:#f2f2f2;
	border-bottom: 1px solid #adadad;
}

#main_contents .bestWrap .best .title_best .txt{
	position:absolute;
	top:10px;
	left:17px;
	font-size: 18px;
	color:#2f2f2f;
}
#main_contents .bestWrap .best .title_best .txt span.member_count{
	border:1px solid #ccc;
	border-radius: 3px;
	background-color: #fff;
	font-size:12px;
	padding:2px 8px 4px 8px;
	color:#7a7a7a;
	font-weight: bold;
}

#main_contents .bestWrap .best .title_best .btnBox{
	position: relative;
}

#main_contents .bestWrap .best .title_best .btnBox ul{
	position: absolute;
	top:12px;
	right:15px;
}

#main_contents .bestWrap .best .title_best .btnBox ul li{
	float: left;
}

#main_contents .bestWrap .best .best_lec{
	position: relative;
	width:1000px;
	height:88px;
	top:50px;
}

#main_contents .bestWrap .best .best_lec .lec_box{
	float:left;
	width:333.3px;
	height:88px;
	overflow: hidden;
}

#main_contents .bestWrap .best .best_lec .lec_box div{
	font-family: "Nanum Barun Gothic";
	padding-top:16px;
}

#main_contents .bestWrap .best .best_lec .lec_box div.num{
	float: left;
	color:#ff0606;
	font-size:19px;
	font-weight: bold;
	padding-left: 13px;
	padding-right: 13px;
}

#main_contents .bestWrap .best .best_lec .lec_box div.img{
	float: left;
	height: 71px;
	overflow: hidden;
}

#main_contents .bestWrap .best .best_lec .lec_box div.img img{
	width:80px;
}

#main_contents .bestWrap .best .best_lec .lec_box div.txtWrap{
	float: left;
}

#main_contents .bestWrap .best .best_lec .lec_box div.title{
	color:#333;
	font-size: 17px;
	padding-top: 3px;
	padding-left: 14px;
	padding-bottom:7px;
}

#main_contents .bestWrap .best .best_lec .lec_box div.txt{
	width:177px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 14px;
	color:#626260;
	padding-left: 14px;
	padding-top:1px;
}

#main_contents .bestWrap .best .best_lec .arrowleft{
	position: absolute;
	top: -36px;
	right: 30px;
	cursor: pointer;
}

#main_contents .bestWrap .best .best_lec .arrowright{
	position: absolute;
	top: -36px;
	right: 11px;
	cursor: pointer;
}

#main_contents .bestWrap .best .best_lec .lec_list{
	position: relative;
	top:48px;
	height:88px;
}

#main_contents .bestWrap .best .best_lec .lec_list li{
	width:333.3px;
	float:left;
	padding-top:16px;
}

#main_contents .bestWrap .best .best_lec .lec_list li dd{
	float: left;
}

#main_contents .bestWrap .best .best_lec .lec_list li dd.num{
	color:#ff0606;
	font-size:19px;
	font-weight: bold;
	padding-left: 13px;
	padding-right: 13px;
}

#main_contents .bestWrap .best_lec .lec_list li dd.img{

}

#main_contents .bestWrap .best_lec .lec_list li dd .title{
	color:#333;
	font-size: 17px;
	padding-top: 3px;
	padding-left: 14px;
	padding-bottom:7px;
}

#main_contents .bestWrap .best_lec .lec_list li dd .txt{
	color:#626260;
	padding-left: 14px;
}
/* 가장 많이 보는 강의 END */

/* 컨텐츠 중국어 START */
#main_contents .contentsChinese {
	position: relative;
	width:944px;
	height:300px;
	margin: 0 auto;
	margin-top: 30px;
	background: url(/image/main_160523/bg_contents_chinese.jpg) no-repeat;
	padding: 18px 28px 16px 28px;
}

#main_contents .chineseTitle {
	float: left;
}

#main_contents .chineseMore {
	float: right;
}

#main_contents .chineseArticle {
	margin-top: 50px;
	position: absolute;
}

#main_contents .chineseArticle:nth-of-type(2) {
	left: 350px;
}

#main_contents .chineseArticle:nth-of-type(3) {
	right: 27px;
}

#main_contents .chineseArticle img {
	width: 300px;
	height: 170px;
}

#main_contents .chineseArticle li:nth-child(2) {
	font-size: 15px;
	padding-top: 15px;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 300px;
}

/* 컨텐츠 중국어 START */

/* 플러스 / 멘토링 START */
#main_contents .plusWrap{
	width:1000px;
	height:260px;
	margin: 0 auto;
	padding-top: 30px;
}

#main_contents .plusWrap .plus{
	position: relative;
	top:0px;
	left:0px;
}

#main_contents .plusWrap .plus .chinatan_plus{
	position:absolute;
	top:0px;
	border:1px solid #adadad;
}

#main_contents .plusWrap .plus .mentoring{
	position: absolute;
	top:0px;
	left:674px;
	border:1px solid #adadad;
}
/* 플러스 / 멘토링 END */

/* 공지사항 고객센터 START */
#main_contents .notice_customerWrap{
	width: 1000px;
	margin: 0 auto;
	padding-top:30px;
}

#main_contents .notice_customerWrap .notice_customer{
	position: relative;
	left: 0px;
	top:0px;
	height:316px;
}

#main_contents .notice_customerWrap .notice{
	position: absolute;
	top:0px; left:0px;
	width:466px;
	height:316px;
	background-color:#9cae72;
}

#main_contents .notice_customerWrap .notice .title{
	position:absolute;
	top:33px;
	left:34px;
	width:395px;
}

#main_contents .notice_customerWrap .notice .notice_list{
	position:absolute;
	top:72px;
	left:34px;
	width:395px;
}

#main_contents .notice_customerWrap .notice .notice_list li{
	margin:10px 0px;
}

#main_contents .notice_customerWrap .notice .notice_list li a{
	font-size: 16px;
	color:#fff;
	vertical-align: top;
}

#main_contents .notice_customerWrap .notice .notice_list .notice_title{
	display: inline-block;
	width: 300px;
	color:#fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 1.6em;
}

#main_contents .notice_customerWrap .notice .notice_list .date{
	font-size:16px;
	color:#e8f6c1;
	padding-left:1px;
}

#main_contents .notice_customerWrap .customer{
	position: absolute;
	top:0px; left:475px;
	width:525px;
	height:315px;
	background-color:#869ab4;
}

#main_contents .notice_customerWrap .customer .title{
	position:absolute;
	width:461px;
	top:32px;
	left:34px;
}

#main_contents .notice_customerWrap .customer .customer_contents{
	position: absolute;
	top: 66px;
}

#main_contents .notice_customerWrap .customer .customer_contents .bot_contents a{
	vertical-align: top;
}

/* 공지사항 고객센터 END */

#main_contents .chinatan_sloganWrap{
	width:100%;
	margin-top:17px;
}

#main_contents .chinatan_sloganWrap .slogan{
	width:1000px;
	margin:0 auto;
}
.footer_medal{	width:100%; background-color:#313131;}
.footer_medal .medal{ width:1000px; margin:0 auto; }